/**
 * @returns {HTMLDivElement}
 */
export function testContainer(elements){
    let container =  document.createElement('div');
    if(elements){
        if(!(elements instanceof Array)){
            elements = [elements];
        }
        container.append(...elements);
    }
    return container;
}